CVE List

CVE-2020-27287

Critical 7.8

Delta Electronics CNCSoft-B Versions 1.0.0.2 and prior is vulnerable to an out-of-bounds write while processing project files, which may allow an attacker to execute arbitrary code.

Published January 11, 2021.

Affected software

Deltaww Cncsoft-b

Reference links

Sign Up for Alerts